/* container */

.switcher {
  background: #f1f1f1;
}



/* Main image and border */
#image-preview,.image-preview {
    position: relative;
    width: calc(100% - 32px);
    height: auto;
    margin: 0 auto;
    border-radius: 64px;
    border:16px solid #ffffff;
    -webkit-box-shadow: 0 0 20px 10px rgba(0,0,0,0.05);
    box-shadow: 0 0 20px 10px rgba(0,0,0,0.05);
    overflow:hidden;
}

#image-preview img{
  width:100%
}
#image-preview .loading {
    background: url(assets/loading.gif) no-repeat center;
    width: 40px;
    height: 40px;
    display: none;
    background-color: #0ebde6;
    position: absolute;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 50px;
    top: 50%;
    left: 50%;
    z-index: 999;
    margin-top: -20px;
    margin-left: -20px;
}

.selector {
  width:80px;
  height:80px;
  background: #fff;
  border-radius: 50%;
  background-size:contain;
  background-position: center;
  display: inline-block;
  background-repeat: no-repeat;
  margin-left: 20px;
  margin-right: 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin-top:0px;
  margin-bottom:0px;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  cursor: pointer;
}
.selector.active {
  margin-top:-10px;
  margin-bottom:10px;
  -moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.selector-bedroom {
  background-image: url(../assets/icon-bed-off.png);
}
.selector-bedroom.active {
  background-image: url(../assets/icon-bed-on.png);

}
.selector-lounge-room {
  background-image: url(../assets/icon-lounge-off.png);
}
.selector-lounge-room.active {
  background-image: url(../assets/icon-lounge-on.png);
}


#load-room {
    margin-top:-40px;
    margin-bottom: 40px;
    list-style-type: none;
    padding-left: 0px;
    text-align: center;
}

.colors-header {
  text-align: center;
}
#load-colors {
  display: inline-block;
  background: #f8f8f8;
  padding:32px;
}
#load-colors a, #load-colors a:hover {
  text-decoration: none;
}
#load-colors li {
  display: inline-block;
  margin: 10px;
  vertical-align: top;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 6px 3px rgba(0,0,0,0.02);
  box-shadow: 0 0 6px 3px rgba(0,0,0,0.02);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#load-colors li.active {
-webkit-box-shadow: 2px 0 8px 4px rgba(0,0,0,0.03);
box-shadow: 2px 0 8px 4px rgba(0,0,0,0.03);
margin-top: 8px;
}
/*#load-room li,#load-colors li {
    display: inline-block;
    padding: 10px;
}*/

#load-colors li img {
    max-width: 80px;
    border-radius: 10px 10px 0 0;
}
#load-colors li p {
    max-width: 80px;
    border-radius: 0 0 10px 10px;
    background-color:#fff;
    color:#000;
    display:block;
    height:36px;
    padding-top:6px;
    padding-bottom:6px;
    font-size: 0.8rem;
    margin-bottom: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#load-colors li.active p {
    background-color:#f39200;
    color:#fff;
}

/*#load-colors li.active,#load-room li.active {
    background: #8786d4;
}

#load-colors li.active a,#load-room li.active a{
    color: white;
}*/